;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
GRAVEL=Χώμα
TARMAC=Ασφαλτος
SNOW=Χιόνι
ICE=Πάγος
CONCRETE=Τσιμέντο
COBBLES=Πέτρες
GRIT=Χαλίκι
ONSPLIT=Ενδιάμεσο
ICY=Παγωμένο
RUBBLE=Χαλίκια
LOOSE_GRAVEL=Μπόσικο
ONTO_GRAVEL=Στο χώμα
ONTO_TARMAC=Στην άσφαλτο
ONTO_CONCRETE=Στο τσιμέντο
ONTO_COBBLES=Στο λιθόστρωτο
ONTO_GRIT=Στα χαλίκια
ONTO_SNOW=Στο χιόνι


